{
    // See https://go.microsoft.com/fwlink/?LinkId=733558
    // for the documentation about the tasks.json format
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Start dev server",
            "type": "shell",
            "command": "browser-sync start --server build/ --watch"
        },
        {
            "label": "Build",
            "group": "build",
            "type": "shell",
            "command": "nox -R -s build"
        },
        {
            "label": "Extract localization messages",
            "type": "shell",
            "command": "nox -R -s extract_messages"
        }
    ]
}
